Subject: Re: bug#26682: 26.0.50; Error at startup with minibuffer-only frame

From: Stefan Monnier <[email-masked]>
Date: Fri, 28 Apr 2017 14:29:20 -0400

> I attach a presumptive patch which should handle Stefan's setup and also
> a few ‘make-frame-invisible’ calls which were not handled correctly.
> Please try it.  It needs some further testing before I can commit it.

It seems to fix the problem.  I haven't yet seen any obvious problem
with it.  IOW so far so good,

        Stefan